\documentclass[a4paper]{article}
\usepackage{geometry}
\geometry{a4paper,tmargin=25mm,bmargin=35mm,lmargin=20mm,rmargin=20mm,footskip=5mm}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{lastpage}
\usepackage[ngerman]{babel}
\usepackage[colorlinks=true,linkcolor=black,urlcolor=black]{hyperref}
%\usepackage[headtopline,headsepline,footsepline,footbotline]{scrpage2}
\usepackage[headtopline,headsepline]{scrlayer-scrpage}
\usepackage{multirow}
%\usepackage[automark,headsepline,footsepline,plainheadsepline,plainfootsepline]{scrpage2}


\usepackage{tabularx}
\setheadtopline{.5pt}
\setheadsepline{.5pt}
\pagestyle{scrheadings}
\clearscrheadfoot



%%standard commands
\newcommand{\ltab}{\raggedright\arraybackslash} % Tabellenabschnitt linksbündig
\newcommand{\ctab}{\centering\arraybackslash} % Tabellenabschnitt zentriert
\newcommand{\rtab}{\raggedleft\arraybackslash} % Tabellenabschnitt rechtsbündig
